package domain


type AlibabaWdkSkuCombineskuQuerySubSkuDo struct {
    /*
        子商品编码（需要先有子商品）     */
    SubSkuCode  *string `json:"sub_sku_code,omitempty" `

    /*
        子商品数量     */
    SubSkuNum  *string `json:"sub_sku_num,omitempty" `

}

func (s *AlibabaWdkSkuCombineskuQuerySubSkuDo) SetSubSkuCode(v string) *AlibabaWdkSkuCombineskuQuerySubSkuDo {
    s.SubSkuCode = &v
    return s
}
func (s *AlibabaWdkSkuCombineskuQuerySubSkuDo) SetSubSkuNum(v string) *AlibabaWdkSkuCombineskuQuerySubSkuDo {
    s.SubSkuNum = &v
    return s
}
